Set Norton AntiVirus options

Set Norton AntiVirus options copyright 2004 Symantec

The default settings for Norton AntiVirus provide complete virus protection for your computer. However, you may want to adjust them to optimize system performance or turn off options that do not apply.

Norton AntiVirus provides password protection for your option settings. You can turn on, change, and reset a password so that unauthorized users cannot tamper with your settings.

More Information

Change Norton AntiVirus options
 Restore default Norton AntiVirus settings
Password protect Norton AntiVirus options
Reset the password for Norton AntiVirus options
About Norton AntiVirus options


Change Norton AntiVirus options

Change Norton AntiVirus options copyright 2004 Symantec

You change the settings for Norton AntiVirus options in the Options window.

If you set a password for Options, Norton AntiVirus asks you for the password before you can continue.

To change settings

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, in the left pane, select an option in the list.
    Options with an arrow to the left have sub-options. As you select an option, the corresponding settings for the selected option appear in the right pane.
  3. Select any settings that you want to change.
  4. Click OK.
    These settings now take precedence over the preset options. The changes take effect immediately.


Restore default Norton AntiVirus settings

Restore default Norton AntiVirus settings copyright 2004 Symantec

You can change any or all of the options listed. If you have made a number of changes that have unwanted results, you can restore all options to the default settings.

If you set a password for Options, Norton AntiVirus asks you for the password before you can view or adjust the settings.

To restore default settings on an Options page

  • On the page for which you want to restore default settings, click Page Defaults.

To restore default settings for all options

  • On any page in the Options window, click Default All.


Password protect Norton AntiVirus options

Password protect Norton AntiVirus options copyright 2004 Symantec

To protect your Norton AntiVirus options from being changed without your permission, you can choose to protect or remove protection from your option settings with a password. If you specify a password, you are asked to enter a password every time that you view the Options window, or temporarily turn on or turn off Auto-Protect.

If you forget your password, you can reset it from the Help button in the Norton AntiVirus main window. See the online Help for more information about resetting your password.

To specify or remove a password

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Other, click Miscellaneous.
  3. Check or uncheck Enable password protection for options.
  4. In the password dialog box, type a password.
  5. Click OK.


Reset the password for Norton AntiVirus options

Reset the password for Norton AntiVirus options copyright 2004 Symantec

You can create a password to control access to Norton AntiVirus options. Create or change the password in the Miscellaneous section of Norton AntiVirus options.

If you forget your password, you can change or reset it from the Help button in the Norton AntiVirus main window.

To reset a password

  1. At the top of the main window, click Help & Support.
    If a menu appears, click About Norton AntiVirus.
  2. Select the Norton AntiVirus tab, then click Reset Password.
  3. In the password dialog box, type the Reset Password Key exactly as it appears in the window.
  4. Type and re-type a new password.
  5. Click OK.
The Reset Password button is turned on only after you turn on password protection for options on the Miscellaneous section of Norton AntiVirus options.

More Information

About Miscellaneous options


About Norton AntiVirus options

About Norton AntiVirus options copyright 2004 Symantec

All of the options in Norton AntiVirus are organized into three main categories. The options contained under each category are as follows.

Category | Options
System | Auto-Protect Manual Scan
Internet | Email Instant Messenger LiveUpdate
Other | Threat Categories Miscellaneous

More Information


About System options

About System options copyright 2004 Symantec

The System options control scanning and monitoring of your computer. You use System options to determine what gets scanned, what the scan is looking for, and what happens when a virus or virus-like activity is encountered.

With higher levels of protection, there can be a slight trade-off in computer performance. If you notice a difference in your computer's performance after installation, you may want to set protection to a lower level or turn off those options that you do not need.

The System options that you can set are as follows.

Option Description

Auto-Protect

Determine if Auto-Protect starts when you start your computer, what it looks for while monitoring your computer, and what to do when a virus is found.

Auto-Protect options also include Bloodhound, Advanced, and Exclusions subcategories.

  • Bloodhound is the scanning technology that protects against unknown viruses. Use these options to set its level of sensitivity in Auto-Protect.
  • Advanced options determine the activities to be monitored when scanning for virus-like activities and when scanning floppy disks.
  • Exclusions specify the files that should not be scanned by file name extension or by specific file name. Be careful not to exclude the types of files that are more likely to be infected by viruses such as files with macros or executable files.

Manual Scan

Determine what gets scanned and what happens if a virus or threat is found during a scan that you request.

Manual Scan options also include Bloodhound and Exclusions subcategories.

More Information

Auto-Protect options
About Auto-Protect Bloodhound options
About Auto-Protect Advanced options
About Auto-Protect Exclusions options
About Manual Scan options
About Manual Scan Bloodhound options
About Manual Scan Exclusions options


Auto-Protect options

Auto-Protect options copyright 2004 Symantec

Use the following options to customize Auto-Protect behavior.

How to stay protected

The options included under the How to stay protected heading are as follows:

Enable Auto-Protect (recommended) | Turns Auto-Protect on and off. Leave this option turned on to get continuous virus protection.
Start Auto-Protect when Windows starts up (recommended) | Automatically starts Auto-Protect virus protection as soon as the Windows operating system starts on your computer. Leave this option on to get continuous virus protection.
Show the Auto-Protect icon in the tray | Displays an icon in the Windows system tray indicating whether Auto-Protect is turned on or turned off.

How to respond when a virus is found

The options included under the How to respond when a virus is found heading are as follows:

Automatically repair the infected file (recommended) | Auto-Protect attempts to repair the virus without any interaction with you. In Windows 98/Me, if Norton AntiVirus is unable to repair the infected file, you can choose to quarantine or automatically delete it from your computer. A summary window appears that details all of the actions taken. If the threat is a worm or Trojan horse, Auto-Protect automatically deletes the file. This behavior contrasts with that of Windows 2000/XP; when Norton AntiVirus is unable to repair the infected file, Auto-Protect does not provide the option to quarantine or delete it, but denies access to the infected file.
Try to repair then quarantine if unsuccessful | Auto-Protect tries to repair the file and automatically moves the file to Quarantine if it cannot be repaired. If the file cannot be quarantined, Norton AntiVirus denies access to the file to prevent the virus from infecting your computer. For Windows 98/Me, Auto-Protect takes these actions without any interaction with you, and without notifying you. For Windows 2000/XP, Auto-Protect notifies you of the result of each action.
Deny access to the infected file | Restricts your ability to use or open the infected file.
Ask me what to do | Gives you the most control over what happens to an infected file. At each stage of repair, the Repair Wizard shows you the infected file found and asks you what you want to do with the file (repair, quarantine, or delete). Applies to Windows 98/Me only.

Which file types to scan for viruses

The options included under the Which file types to scan for viruses heading are as follows:

Comprehensive file scanning (recommended) | Scans all programs and file types.
Scan files using SmartScan | Scans files with extensions specified in the Program File Extensions List. SmartScan also scans all executable files and Microsoft Office documents whether or not the extensions are listed in the Program File Extensions List. Click Customize to view the Program File Extensions List and add or delete program file extensions.
Scan within compressed files (recommended) | (Windows 2000/XP only) Scans and repairs files inside of compressed files. With this higher level of security, there can be a trade-off in computer performance.


About Auto-Protect Bloodhound options

About Auto-Protect Bloodhound options copyright 2004 Symantec

Choose to turn on or turn off Bloodhound technology and choose the level of scanning for Bloodhound detection technology, which is needed by Auto-Protect.

How to protect against new and unknown viruses

The option included under the How to protect against new and unknown viruses heading is as follows:

Enable Bloodhound heuristics (recommended)

Turn on or turn off Bloodhound and specify the level of sensitivity to possible viruses. A higher level increases your virus protection against difficult to detect and unknown viruses. However, the higher level can trigger more alerts regarding virus-like activities, whether they are malicious or not. Symantec recommends that you use the default setting to reduce erroneous detection of viruses.


About Auto-Protect Advanced options

About Auto-Protect Advanced options copyright 2004 Symantec

You can further customize Auto-Protect. The preset options provide optimum virus protection. Exclusions reduce the level of protection against viruses.

What activities to monitor for virus-like behaviors (Windows 98/ME only)

The options included under the What activities to monitor for virus-like behaviors (Windows 98 only) heading are as follows:

Low level format of hard disk | Detects low-level formatting on a disk. Low-level formatting erases all information on the disk, so that it cannot be recovered. If this activity is detected, it almost certainly indicates an unknown virus at work. You should set Auto-Protect to either ask you what to do, or stop the action whenever it is detected.
Write to hard disk boot records | Detects any writing to hard disk boot records. Very few programs write to hard disk boot records. Unless you are using a program that specifically writes to the hard disk boot records, such as FORMAT, this activity probably indicates a virus.
Write to floppy disk boot records | Detects any writing to floppy disk boot records. Only a few programs (such as the operating system FORMAT or SYS commands) write to floppy disk boot records.

What activities to monitor when using floppy disks

For maximum protection from Norton AntiVirus when using floppy disks, you should keep the preset options.

The options included under the What activities to monitor when using floppy disks heading are as follows:

Scan all removable media for boot viruses every time it is mounted | Checks for boot viruses each time removable media is accessed. Once the removable media has been scanned for boot viruses, it is not scanned again until it is reinserted or formatted. If you suspect that removable media is infected by a boot virus, make sure Auto-Protect is turned on, insert the removable media, and open it from My Computer. You can also scan it manually to verify that it is not infected.
Scan floppy disk in A: for boot viruses when shutting down | Checks a floppy disk in drive A for boot viruses when you shut down your computer.
Scan all additional floppies on shutdown (Windows 98 and Windows Me only) | Checks all floppy disks in your computer for boot viruses when you shut down your computer.

What to do when scanning compressed files

Automatic compressed file scanning is available only for Windows 2000/XP. Norton AntiVirus can notify you if scanning a compressed file affects another program. You can scan compressed files in Windows 98/Me, but not automatically.

The option included under the What to do when scanning compressed files heading is as follows:

Display alert when application is blocked

Alerts you that Norton AntiVirus is scanning a compressed file and another program has tried to use this file during the scan. Norton AntiVirus blocks the other application until the scanning is complete.

How to increase Windows start up protection

The option included under the How to increase Windows start up protection heading is as follows:

Load Auto-Protect during system boot (recommended)

Option available for Windows 2000/XP only. Starts Auto-Protect when you start your computer, instead of when Windows starts. Keep this option checked for maximum protection.

If this option is unavailable, refer to the following Symantec Knowledge Base article for more information.

More Info from the Symantec Knowledge Base Web site about an unavailable Load Auto-Protect option


About Auto-Protect Exclusions options

About Auto-Protect Exclusions options copyright 2004 Symantec

Choose from these options to customize exclusions for Auto-Protect. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

For Windows 98/Me, you can also select particular activities associated with the excluded file(s) that you do not want to be detected by Norton AntiVirus. You can select an activity when you add an exclusion or edit an existing one. You can also select multiple exclusions for a file.

Norton AntiVirus does not support exclusions for files on a network.

What items to exclude

The options included under the What items to exclude heading are as follows:

New | Defines a new exclusion item by file name or file name extension to add to the list. Auto-Protect ignores files of this type or name when checking for viruses. This excludes subfolders within a folder. In Windows 2000/XP, you cannot exclude items inside a compressed file.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.

For Windows 98/Me only, you can choose from the following activities to further define an exclusion:

Virus detection | Excludes detecting viruses for the selected file or files.
Low level format of hard disk | Excludes detecting low-level formatting on a disk. Low-level formatting erases all information on the disk, so that it cannot be recovered. If this activity is detected, it almost certainly indicates an unknown virus at work. You should set Auto-Protect to either ask you what to do, or stop the action whenever it is detected.
Write to hard disk boot records | Excludes detecting any writing to hard disk boot records. Very few programs write to hard disk boot records. Unless you are specifically using a program that writes to the hard disk boot records, such as FORMAT, this activity probably indicates a virus.
Write to floppy disk boot records | Excludes detecting any writing to floppy disk boot records. Only a few programs (such as the operating system FORMAT or SYS commands) write to floppy disk boot records.


About Manual Scan options

About Manual Scan options copyright 2004 Symantec

A manual scan lets you check for viruses in specific files or folders. You can include additional types of files to scan, such as boot records. Norton AntiVirus can automatically fix a virus-infected file or ask you what to do with the file. You can also specify whether you want the manual virus scan to check all files on your computer or exclude files based on their extension.Finally, you can specify that Norton AntiVirus include memory infections and infections referenced by threats in its scan.

Choose from these options to customize manual scans.

What items to scan in addition to files

The options included under the What items to scan in addition to files heading are as follows:

Memory | (Windows 98/Me only) Checks for viruses in the memory of your computer.
Boot records | Checks for boot viruses in the boot records on your hard disk and on any floppy disks that you scan.
Master boot records | Checks for boot viruses in the master boot record on your hard disk.

How to respond when a virus is found

The options included under the How to respond when a virus is found heading are as follows:

Automatically repair the file (recommended) | Norton AntiVirus tries to repair the virus without any interaction with you. If Norton AntiVirus cannot repair the file, you can choose to quarantine or automatically delete the file from your computer. A summary window appears detailing all of the actions taken. If the threat is a worm or Trojan horse, Norton AntiVirus automatically deletes the file for you.
Ask me what to do | Gives you the most control over what happens to an infected file. At each stage of repair, the Repair Wizard shows you the infected file found and asks you what you want to do with the file (repair, quarantine, or delete).
Try to repair then quarantine if unsuccessful | Norton AntiVirus tries to repair the file and automatically quarantines the file if it cannot be repaired. If the file cannot be quarantined, then you will be asked whether you want to delete the infected file from your computer.

Which file types to scan for viruses

The options included under the Which file types to scan for viruses heading are as follows:

Comprehensive file scanning (recommended)

Scans all files on your disk, including files that are less likely to contain viruses. Check this option for maximum protection.

Scan files using SmartScan

Scans files with extensions specified in the Program File Extensions List. SmartScan also scans all executable files and Microsoft Office documents whether or not extensions are listed in the Program File Extensions List. Click Customize to view the Program File Extensions List and add or delete program file extensions.

Scan within compressed files (recommended)

Scans and repairs files inside compressed files. With this higher level of security, there can be a trade-off in computer performance.

Scan active programs and start-up files

When Scan active programs and start-up files is turned on (this feature is on by default), all Norton AntiVirus manual scans will first scan files that have already infected your system or that can potentially infect your system when your computer first starts up. Specifically these files are:

  • Files associated with processes currently running in memory
  • Files with start-up folder entries
  • Files with system start INI file entries
  • Files with system start batch file entries
  • Files referenced by system start registry keys


About Manual Scan Bloodhound options

About Manual Scan Bloodhound options copyright 2004 Symantec

Choose to turn on or turn off Bloodhound technology and choose the level of scanning for Bloodhound detection technology used during manual scans. Bloodhound technology detects new and unknown viruses.

How to protect against new and unknown viruses

The option included under the How to protect against new and unknown viruses heading is as follows:

Enable Bloodhound heuristics (recommended)

Turn on or turn off Bloodhound and specify the level of sensitivity to possible viruses. A higher level increases your virus protection against difficult to detect and unknown viruses, but the higher level can cause scanning to take longer.


About Manual Scan Exclusions options

About Manual Scan Exclusions options copyright 2004 Symantec

Choose from these options to customize exclusions for manual scans. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

For Windows 98/Me, you can also select particular activities associated with the excluded file(s) that you do not want to be detected by Norton AntiVirus. You can select an activity when you add an exclusion or edit an existing one. You can also select multiple exclusions for a file.

Norton AntiVirus does not support exclusions for files on a network.

What items to exclude

The options included under the What items to exclude heading are as follows:

New | Defines a new exclusion item by file name or file name extension to add to the list. Manual Scan ignores files of this type or name when checking for viruses.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.

For Windows 98/Me only, you can choose to further define an exclusion.

Virus detection

Excludes detecting viruses for the selected file or files.


About Internet options

About Internet options copyright 2004 Symantec

Internet options define what happens when your computer is connected to the Internet. You use Internet options to define how Norton AntiVirus should scan email and instant messenger attachments, turn on Worm Blocking, and determine how updates should be applied with LiveUpdate.

The Internet options you can set are as follows.

Option | Description
Email | Enable email scanning and Worm Blocking, and define how Norton AntiVirus should behave while scanning email messages. Scanning incoming email messages protects your computer against viruses sent by others. Scanning outgoing email messages prevents you from inadvertently transmitting viruses or worms to others. You can choose to scan incoming or outgoing email messages, or both, and to display an icon or progress indicator while scanning. You can set options to automatically repair, quarantine, or delete infected email messages with or without interaction with you. Advanced options determine what to do when scanning email messages.
Instant Messenger | Determine what instant messengers to support, how to configure a new instant messenger, and what happens if a virus is found during an instant messenger session.
LiveUpdate | Enable Automatic LiveUpdate and define how updates should be applied. Automatic LiveUpdate automatically checks for updated virus definitions when you are connected to the Internet.

More Information


About Email options

About Email options copyright 2004 Symantec

If email protection is turned on, your email messages are scanned automatically. Norton AntiVirus supports all email programs that use either POP3 or SMTP communications protocol.

To prevent connection timeouts while receiving large attachments, turn on timeout protection. Turn on Worm Blocking to protect against malicious worms.

Email scanning protects you from threats sent or received in email attachments. You can specify how to respond when a virus is found in an email attachment.

What to scan

The options included under the What to scan heading are as follows:

Scan incoming Email (recommended) | Automatically scans email messages that you receive for threats.
Scan outgoing Email (recommended) | Automatically scans email messages that you send for threats.

How to respond when a virus is found

The options included under the How to respond when a virus is found heading are as follows:

Automatically repair the infected file (recommended) | Attempts to repair the virus without interaction with you. If Norton AntiVirus cannot repair the file, you can choose to quarantine or automatically delete the file from your computer. A summary window appears detailing all the actions taken. If the threat is a worm or Trojan horse, Norton AntiVirus automatically deletes the file for you.
Ask me what to do | Gives you the greatest control over the infected email message. You choose what to do at each phase of the virus response process. A summary window appears detailing all of the actions taken.
Repair then quarantine if unsuccessful | Attempts to repair the infected email message without interaction with you. If Norton AntiVirus cannot repair the infected file, it tries to safely quarantine the file. If the file cannot be quarantined, you can choose to delete the file from your computer. A summary window appears detailing all of the actions taken.
Repair then silently quarantine if unsuccessful | Attempts to repair or quarantine the infected email message without interaction with you. No summary window is displayed.
Repair then silently delete if unsuccessful | Attempts to repair the infected email message without interaction with you. If the file cannot be repaired, then Norton AntiVirus automatically deletes the infected file. No summary window appears.

How to increase protection

The option included under the How to increase protection are as follows:

Enable Worm Blocking (recommended) | Turns on Worm Blocking to scan all outgoing email messages and alert you if a malicious worm is detected.
Alert when scanning email attachments | Displays an alert when Norton AntiVirus scans email attachments.


About Email Advanced options

About Email Advanced options copyright 2004 Symantec

Choose from these options to protect against timeouts, or display an icon in the Windows system tray or a progress indicator when scanning email.

Norton AntiVirus scans email by monitoring the communications port used for email and intercepting email transmissions. After incoming email messages have been scanned, they are passed along to the email program. If you are downloading an email message with a large attachment, your email program may not receive a transmission for a few minutes and may time out as a result. If you turn on timeout protection, Norton AntiVirus regularly confirms the connection with your email program and prevents a timeout.

Timeout protection places hidden text at the top of your email messages. Your email program should remove this text. If you see NAV Timeout Protection in your email messages, you can ignore it.

What to do when scanning email

The options included under the What to do when scanning email heading are as follows:

Protect against timeouts (recommended) | Keeps your email client from displaying timeout errors while Norton AntiVirus is scanning large attachments.
Display tray icon | Displays an icon in the Windows system tray while your incoming or outgoing email messages are being scanned for viruses.
Display progress indicator when sending email | Displays a progress window while your outgoing email messages are being scanned for viruses.


About Instant Messenger Options

About Instant Messenger Options copyright 2004 Symantec

Instant Messenger options let you customize the scanning of files received by instant messengers. Norton AntiVirus scans files you may receive when you are using an instant messenger.

Choose from these options to customize the settings.

What instant messengers to protect

The options included under the What instant messengers to protect heading are as follows:

AOL Instant Messenger

Automatically scans files received from America Online.

  • Supports version 4.7 or higher

Yahoo! Messenger

Automatically scans files received from Yahoo!

  • Supports version 5.0 or higher

MSN Instant Message and Windows Messenger

Automatically scans files received from Microsoft instant messaging programs.

  • Supports MSN Instant Messenger versions, 4.6, 4.7, 6.0 and higher. MSN Instant Messenger version, 5.0 is not supported
  • Supports Windows Messenger versions, 4.7 and higher

More Info about MSN version 5.0 from the Symantec Knowledge Base Web site

Configure New Users

Automatically searches for and configures a new instant messenger client.

How to respond when a virus is found

The options included under the How to respond when a virus is found heading are as follows:

Automatically repair the infected file (recommended) | Attempts to repair the infected instant messenger file without any interaction with you. If Norton AntiVirus cannot repair the file, you can choose to quarantine or delete the file from your computer. A summary window appears detailing all of the actions taken. If the threat is a worm or Trojan horse, Auto-Protect automatically deletes the file for you.
Ask Me What to Do | Gives you the greatest control over the infected instant messenger file. You choose what to do at each phase of the virus response process. A summary window appears detailing all of the actions taken.
Try to repair then quarantine if unsuccessful | Attempts to repair the infected instant messenger file without your intervention. If Norton AntiVirus cannot repair the infected file, it tries to safely quarantine the file. If the file cannot be quarantined, you can choose to delete the file from your computer. A summary window appears detailing all the actions taken.

How to notify the source of an infected file

The option included under the How to notify the source of an infected file heading is as follows:

Alert sender when an infected file is received

Sends an instant message alerting the sender about the infected file. This option is available on Windows Messenger 4.7, 4.8, or 5.0.


About LiveUpdate options

About LiveUpdate options copyright 2004 Symantec

Automatic LiveUpdate automatically checks for virus definitions and program updates to your virus protection when you are connected to the Internet.

Choose from these options to customize LiveUpdate behavior. LiveUpdate connects to the Internet to download and install updated virus definitions and program updates.

By default, Automatic LiveUpdate checks for updates to virus definitions every four hours when your computer is connected to the Internet.

If you have an ISDN (Integrated Services Digital Network) router that is set to Automatically Connect, you could be incurring connection and phone charges every time Automatic LiveUpdate runs. If this is a concern, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

How to stay updated

The option included under the How to stay updated heading is as follows:

Enable automatic LiveUpdate (recommended)

Turns Automatic LiveUpdate on or off. Keep Automatic LiveUpdate turned on at all times to check for updates when your computer is connected to the Internet.

How to keep virus protection updated

The option included under the How to keep virus protection updated heading is as follows:

Apply virus protection updates (recommended)

Turns on and defines how to apply virus definitions updates. Choose to have LiveUpdate automatically apply updates or notify you when updates are available.

  • Apply Updates without Interrupting Me (recommended): Downloads and installs virus definitions without asking your permission.
  • Notify me of Norton AntiVirus program updates (recommended): Notifies you when there are virus definitions updates available.

How to keep Norton AntiVirus updated

The option included under the How to keep Norton AntiVirus updated heading is as follows:

Notify me of Norton AntiVirus program updates (recommended)

Notifies you when there are program updates available.

How to stay protected

The option included under the How to stay protected heading is as follows:

Launch QuickScan immediately after virus protection updates are installed (recommended)

Turning on QuickScan (this feature is on by default), causes Norton AntiVirus to scan files that have already infected your system or that can potentially infect your system when your computer first starts up after running LiveUpdate. Specifically these files are:

  • Files associated with processes currently running in memory
  • Files with start-up folder entries
  • Files with system start INI file entries
  • Files with system start batch file entries
  • Files referenced by system start registry keys


About Other options

About Other options copyright 2004 Symantec

Other options include Miscellaneous settings. You can cause an alert if a system file changes, set a variety of miscellaneous options.

The Other options that you can set are as follows.

Option Description

Threat Categories

Determine the threats that you want Norton AntiVirus to detect. Advanced options include how to respond when a threat is found and what to do when deleting threats.

Exclusions options specify the files that should not be scanned by file name extension or by specific file name.

Miscellaneous

Back up file in Quarantine before attempting a repair. (This option is automatically set to On.)

Enable Office Plug-in. If you upgrade to Microsoft Office 2000 or later after Norton AntiVirus is installed, you must turn on this option to automatically scan Microsoft Office files.

Alert me if my virus protection is out of date.

Scan files at system start-up (Windows 98/98 only).

Enable password protection for options.

Enable protection for my Symantec product (Windows 2000/XP).

More Information

About Threat Detection Categories options
About Threat Categories Advanced options
About Threat Categories Exclusions options
About Miscellaneous options


About Threat Detection Categories options

About Threat Detection Categories options copyright 2004 Symantec

Threat Categories options allow you to choose which categories of threats you want Norton AntiVirus to detect for manual, email, and instant messenger scanning.

Choose from these options to customize the settings.

What threats to scan for

The options included under the What threats to scan for heading are as follows:

Virus threats

  • Viruses, worms or Trojans (scanned by default).
  • Security Risks: Known programs that may or may not be a threat to your computer. For example, an email greeting that acts like a mass mailer, but isn't strictly a worm because you can choose to use it before it activates.

Spyware threats

  • Spyware: Stand-alone programs that can secretly monitor system activity and detect information like passwords and other confidential information and relay the information back to another computer.
  • Adware: Programs that secretly gather personal information through the Internet and relay it back to another computer. This is done by tracking browsing habits, generally for advertising purposes.

Spyware and adware can be unknowingly downloaded from Web sites (typically in shareware or freeware), email messages, and instant messengers. Often a user unknowingly downloads adware by accepting an End User License Agreement from a software program.

Additional threats

  • Dialers: Programs that use your system, without your permission or knowledge, to dial out through the Internet to a 900 number or FTP site, typically to accrue charges.
  • Joke Programs: Programs that change or interrupt the normal behavior of your computer, like making the mouse click in reverse.
  • Remote Access: Programs that allow access over the Internet from another computer to gain information or to attack or alter your computer.
  • Hack Tools: Tools used by a hacker to gain unauthorized access to your computer. One type of hack tool is a keystroke logger which is a program that tracks and records individual keystrokes and can send this information back to the hacker.

Additional threats can be unknowingly downloaded from Web sites, email messages, or instant messengers.


About Threat Categories Advanced options

About Threat Categories Advanced options copyright 2004 Symantec

Threat Categories Advanced options let you further define the handling of threats on your computer.

Threat Categories Advanced options allow you to choose how best to handle the threats that are detected.

How to respond when a threat is found

The options included under the How to respond when a threat is found heading are as follows:

Manual Scans

  • Ask me what to do (recommended): Gives you the most control over what happens to the threat. You choose what to do at each phase of the response process. A summary window appears detailing all of the actions taken.
  • Automatically delete the file: Automatically deletes the infected file from your computer. A summary window appears detailing all of the actions taken.

Email Scanner

  • Automatically delete the file (recommended): Automatically deletes the infected file from your computer. A summary window appears detailing all of the actions taken.
  • Ask me what to do: Gives you the most control over what happens to the threat. You choose what to do at each phase of the response process. A summary window appears detailing all of the actions taken.

Instant Messenger Scanner

  • Automatically delete the file (recommended): Automatically deletes the infected file from your computer. A summary window appears detailing all of the actions taken.
  • Ask me what to do: Gives you the most control over what happens to the threat. You choose what to do at each phase of the response process. A summary window appears detailing all of the actions taken.

What to do when deleting threats

The option included under the What to do when deleting threats heading is as follows:

Create backup file in Quarantine before attempting a delete

Creates a backup file in Quarantine before trying to delete the file.

More Info from the Symantec Knowledge Base Web site

More Information


About Threat Categories Exclusions options

About Threat Categories Exclusions options copyright 2004 Symantec

Threat Categories Exclusions options let you select specific items and item types for exclusion during scanning. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

Norton AntiVirus does not support exclusions for files on a network.

What threats to exclude

The options included under the What threats to exclude heading are as follows:

New | Defines a new exclusion item by file name or file name extension to add to the list. Scanning ignores files of this type or name when checking for threats.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.

More Info from the Symantec Knowledge Base Web site

More Information


About Miscellaneous options

About Miscellaneous options copyright 2004 Symantec

Miscellaneous options let you customize the settings for various Norton AntiVirus protection features, such as scanning Microsoft Office files, scanning when you turn on your computer, telling Norton AntiVirus to alert you when your virus definitions are out of date, creating a password to protect Norton AntiVirus options, and enabling protection for your Symantec product.

Choose from these options to customize the settings.

What to do when repairing files

The option included under the What to do when repairing files heading is as follows:

Create backup file in Quarantine before attempting to repair

Backs up the file in Quarantine before trying to automatically repair or delete it. When you install Norton AntiVirus, this option is set to On.

How to keep Microsoft Office documents protected

The option included under the How to keep Microsoft Office documents protected heading is as follows:

Enable Office Plug-in (requires Microsoft Office 2000 or later)

Scans Microsoft Office files when they are opened. If a virus is found, Norton AntiVirus responds according to the option set in the Manual Scan options: How to respond when a virus is found.

What to do when virus protection is out of date

The options included under the What to do when virus protection is out of date heading is as follows:

Alert me if my virus protection is out of date

Notifies you when your virus definitions are more than two weeks old.

What to do at system start-up

The option included under the What to do at system start-up heading is as follows:

Scan system files at start-up

Scans system files whenever you start your computer. This option is available on Windows 98 only.

How to control access to option settings

The option included under the How to control access to option settings heading is as follows:

Enable password protection for options

Requires you to enter a password to change settings for options or turn off Auto-Protect. Once you turn on a password, you can change it, or if you forget your password, you can reset it.

How to protect my product

The option included under the How to protect my product heading is as follows:

Enable protection for my Symantec product

Protect Symantec products from attack and modification by viruses, threats, and unknown or suspicious applications.